These are chat archives for stealjs/steal

10th
Aug 2015
saireddy
@saireddy
Aug 10 2015 21:42
we are planning to use phantomjs 2.0 version with testee, which version of testee should we use? is it compatible?
Matthew Phillips
@matthewp
Aug 10 2015 22:58
@whitecolor no, but "format": "global" would be a quick fix. It should be able to correctly build a project with jquery. Is there a particular version you are using?